/* === color === */

a, a:hover,a:focus,a:active, footer a.text-link:hover, strike, .post-meta span a:hover, footer a.text-link, 
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus, .validation  { 
	color:#123d6a;
}

.navbar-brand span{
    color: #123d6a;
}

header .navbar-collapse ul.navbar-nav a {
	color: #123d6a;
	font-size:1.3em;
	margin:0 0px;
	padding: 0 5px;
}

header .navbar-collapse ul.navbar-nav a:hover {
	color:#DB1018;
}


header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color:#123d6a;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color:#123d6a;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color:#123d6a;
}	
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color:#123d6a;
}
/* === background color === */

.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, 
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover, 
.flex-control-nav li a.active {
  background-color: #123d6a;
}


.breadcrumb {
  background-color: #123d6a;
}

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #123d6a;
}

textarea {
	height:60px!important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #123d6a!important;
  box-shadow:none!important;
  -webkit-box-shadow:none!important;
}

input:focus {	
	border-color: #123d6a;
}


#sendmessage {
	color: #123d6a;
}

.pullquote-left {
	border-left:5px solid #123d6a;
}

.pullquote-right {
	border-right:5px solid #123d6a;
}

/* cta */

.cta-text h2 {
	color: #db0d17;
	margin:0;
	padding:0;
	font-size:2em;
	line-height:2em;
}

ul.clients li:hover {
	border:4px solid #123d6a;
}

/* box */
.box-bottom {
	background:#123d6a;
}

.box:hover .box-bottom {
	background:#DB1018;

}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: #123d6a;
  border:1px solid #123d6a;
}

.btn-theme {
  border:1px solid #123d6a;
  background: #123d6a;
}

/* modal styled */
.modal.styled .modal-header {
  background-color: #123d6a;
}


/* blog */
.post-meta {
	border-top:4px solid #123d6a;
}

.post-meta .comments a:hover  {
	color:#123d6a;
}

.widget ul.tags li a:hover {
	background: #123d6a;
}

.recent-post .text h5 a:hover{
	color:#123d6a;
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background: #123d6a;
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #123d6a;	
}


/* pagination */
#pagination a:hover {
    background: #123d6a;
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background: #123d6a;
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #123d6a;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #123d6a;
}

/* fancybox */
.fancybox-close:hover {
	background-color:#123d6a;
}
.fancybox-nav:hover span {
	background-color:#123d6a;
}

/* parallax c slider */
.da-slide .da-link:hover{
	background: #123d6a;
	border: 4px solid #123d6a;
}

.da-dots span{
	background: #123d6a;
}

/* flexslider */
#featured .flexslider .slide-caption {
	border-left:5px solid #123d6a;
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color: #123d6a;
}
.nivo-caption, .caption {
	border-bottom: #123d6a 5px solid;
}

/* footer */
footer{
	background:#123d6a;
}
#sub-footer{
	background:#db0d17;
}

.navbar-brand .logo {
	width:400px;
	margin-top:-5px;
	padding-top:0;
}



.navbar-brand .logosm {
    width:200px;
    margin-top:-35px;
    padding-top:0;
}


.navbar-brand .logos {
	width:220px;
    margin-top:-35px;
	padding-top:0;
}




.phonebox {

display: table;

}

.phonediv {
display: table-row;

}

.phonebox i {
display: table-cell;
vertical-align: middle;
}

.phonebox span {
	font-size:2em;
	margin-top:-10px;
	display: table-cell;
	vertical-align: middle;

}

.btn-red { 
  color: #FFFFFF; 
  background-color: #DB1018; 
  border-color: #DB1018; 
} 
 
.btn-red:hover, 
.btn-red:focus, 
.btn-red:active, 
.btn-red.active, 
.open .dropdown-toggle.btn-red { 
  color: #FFFFFF; 
  background-color: #C40E14; 
  border-color: #DB1018; 
} 
 
.btn-red:active, 
.btn-red.active, 
.open .dropdown-toggle.btn-red { 
  background-image: none; 
} 
 
.btn-red.disabled, 
.btn-red[disabled], 
fieldset[disabled] .btn-red, 
.btn-red.disabled:hover, 
.btn-red[disabled]:hover, 
fieldset[disabled] .btn-red:hover, 
.btn-red.disabled:focus, 
.btn-red[disabled]:focus, 
fieldset[disabled] .btn-red:focus, 
.btn-red.disabled:active, 
.btn-red[disabled]:active, 
fieldset[disabled] .btn-red:active, 
.btn-red.disabled.active, 
.btn-red[disabled].active, 
fieldset[disabled] .btn-red.active { 
  background-color: #DB1018; 
  border-color: #DB1018; 
} 
 
.btn-red .badge { 
  color: #DB1018; 
  background-color: #FFFFFF; 
}




.btn-blue { 
  color: #FFFFFF; 
  background-color: #153D6A; 
  border-color: #153D6A; 
} 
 
.btn-blue:hover, 
.btn-blue:focus, 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  color: #FFFFFF; 
  background-color: #174375; 
  border-color: #153D6A; 
} 
 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  background-image: none; 
} 
 
.btn-blue.disabled, 
.btn-blue[disabled], 
fieldset[disabled] .btn-blue, 
.btn-blue.disabled:hover, 
.btn-blue[disabled]:hover, 
fieldset[disabled] .btn-blue:hover, 
.btn-blue.disabled:focus, 
.btn-blue[disabled]:focus, 
fieldset[disabled] .btn-blue:focus, 
.btn-blue.disabled:active, 
.btn-blue[disabled]:active, 
fieldset[disabled] .btn-blue:active, 
.btn-blue.disabled.active, 
.btn-blue[disabled].active, 
fieldset[disabled] .btn-blue.active { 
  background-color: #153D6A; 
  border-color: #153D6A; 
} 
 
.btn-blue .badge { 
  color: #153D6A; 
  background-color: #FFFFFF; 
}



.btn-yellow { 
  color: #333; 
  background-color: #FEE000; 
  border-color: #FEE000; 
} 
 
.btn-yellow:hover, 
.btn-yellow:focus, 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  color: #333; 
  background-color: #FFD600; 
  border-color: #FEE000; 
} 
 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  background-image: none; 
} 
 
.btn-yellow.disabled, 
.btn-yellow[disabled], 
fieldset[disabled] .btn-yellow, 
.btn-yellow.disabled:hover, 
.btn-yellow[disabled]:hover, 
fieldset[disabled] .btn-yellow:hover, 
.btn-yellow.disabled:focus, 
.btn-yellow[disabled]:focus, 
fieldset[disabled] .btn-yellow:focus, 
.btn-yellow.disabled:active, 
.btn-yellow[disabled]:active, 
fieldset[disabled] .btn-yellow:active, 
.btn-yellow.disabled.active, 
.btn-yellow[disabled].active, 
fieldset[disabled] .btn-yellow.active { 
  background-color: #FEE000; 
  border-color: #FEE000; 
} 
 
.btn-yellow .badge { 
  color: #FEE000; 
  background-color: #333; 
}



.btn-bb { 
  color: #FFFFFF; 
  background-color: #153D6A; 
  border-color: #FFFFFF; 
} 
 
.btn-bb:hover, 
.btn-bb:focus, 
.btn-bb:active, 
.btn-bb.active, 
.open .dropdown-toggle.btn-bb { 
  color: #FFFFFF; 
  background-color: #184980; 
  border-color: #FFFFFF; 
} 
 
.btn-bb:active, 
.btn-bb.active, 
.open .dropdown-toggle.btn-bb { 
  background-image: none; 
} 
 
.btn-bb.disabled, 
.btn-bb[disabled], 
fieldset[disabled] .btn-bb, 
.btn-bb.disabled:hover, 
.btn-bb[disabled]:hover, 
fieldset[disabled] .btn-bb:hover, 
.btn-bb.disabled:focus, 
.btn-bb[disabled]:focus, 
fieldset[disabled] .btn-bb:focus, 
.btn-bb.disabled:active, 
.btn-bb[disabled]:active, 
fieldset[disabled] .btn-bb:active, 
.btn-bb.disabled.active, 
.btn-bb[disabled].active, 
fieldset[disabled] .btn-bb.active { 
  background-color: #153D6A; 
  border-color: #FFFFFF; 
} 
 
.btn-bb .badge { 
  color: #153D6A; 
  background-color: #FFFFFF; 
}